[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
jupyterlab = "*"
numpy = "*"
pandas = "*"
matplotlib = "*"
seaborn = "*"
tqdm = "*"
kagglehub = "*"
ipywidgets = "*"

[dev-packages]

[requires]
python_version = "3.12"
